<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>

<!-- ******* 慖戰巿嶌惉 ************************************** -->
<action label="online_practice_stage_select_action">
	<global n="online_practice_stage_x">0</global>
	<global n="online_practice_stage_y">0</global>

	<actionRef label="online_practice_selectable_create_action"></actionRef>

</action>

<action label="online_practice_stage_select_back_action">

	<actionRef label="online_practice_selectable_create_action"></actionRef>

</action>

<action label="online_practice_selectable_create_action">

<!--
	<sysvar name="_arg2">$_twinstype-1</sysvar><sysvar name="_arg3">$_difficulty</sysvar>

	<sysvar name="_arg0">1</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_1_0">$_reachstage</global>

	<sysvar name="_arg0">2</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_2_0">$_reachstage</global>
	<sysvar name="_arg0">2</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_2_1">$_reachstage</global>

	<sysvar name="_arg0">3</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_3_0">$_reachstage</global>
	<sysvar name="_arg0">3</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_3_1">$_reachstage</global>

	<sysvar name="_arg0">4</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_4_0">$_reachstage</global>
	<sysvar name="_arg0">4</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_4_1">$_reachstage</global>
	<sysvar name="_arg0">4</sysvar><sysvar name="_arg1">2</sysvar><global name="reach_4_2">$_reachstage</global>

	<sysvar name="_arg0">5</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_5_0">$_reachstage</global>
	<sysvar name="_arg0">5</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_5_1">$_reachstage</global>
	<sysvar name="_arg0">5</sysvar><sysvar name="_arg1">2</sysvar><global name="reach_5_2">$_reachstage</global>

	<sysvar name="_arg0">6</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_6_0">$_reachstage</global>
	<sysvar name="_arg0">6</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_6_1">$_reachstage</global>
	<sysvar name="_arg0">6</sysvar><sysvar name="_arg1">2</sysvar><global name="reach_6_2">$_reachstage</global>

	<sysvar name="_arg0">7</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_7_0">$_reachstage</global>
	<sysvar name="_arg0">7</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_7_1">$_reachstage</global>
-->


  <actionRef label="online_practice_string_create_action"></actionRef>

	<eval name="xbase">300+12</eval>
	<eval name="ybase">120</eval>
	<eval name="height">48</eval>
	<eval name="width">100</eval>

	<!-- 僇乕僜儖 -->
	<create>
		<x>$__online_practice_stage_x</x><y>$__online_practice_stage_y</y>
		<cursor>
			<decidedRef    label="online_practice_cursor_decided"></decidedRef>
			<selectedRef   label="online_practice_cursor_selected"></selectedRef>
			<unselectedRef label="online_practice_cursor_unselected"></unselectedRef>
			<actionRef	   label="online_practice_cursor_action"></actionRef>
		</cursor>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俙 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*0</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>0</y>
		<selectableRef label="selectable_option_p_A"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俛 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*1</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>1</y>
		<selectableRef label="selectable_option_p_B"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俠侾 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*1</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>1</y>
		<selectableRef label="selectable_option_p_C1"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俠俀 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*2</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>2</y>
		<selectableRef label="selectable_option_p_C2"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俢 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*2</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>2</y>
		<selectableRef label="selectable_option_p_D"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俤侾 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*3</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>3</y>
		<selectableRef label="selectable_option_p_E1"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俤俀 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*3</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>3</y>
		<selectableRef label="selectable_option_p_E2"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俤俁 -->
	<create>
		<cx>$xbase+$width*2</cx><cy>$ybase+$height*3</cy>
		<speed>0</speed><direction>0</direction>
		<x>2</x><y>3</y>
		<selectableRef label="selectable_option_p_E3"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俥侾 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*4</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>4</y>
		<selectableRef label="selectable_option_p_F1"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俥俀 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*4</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>4</y>
		<selectableRef label="selectable_option_p_F2"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俥俁 -->
	<create>
		<cx>$xbase+$width*2</cx><cy>$ybase+$height*4</cy>
		<speed>0</speed><direction>0</direction>
		<x>2</x><y>4</y>
		<selectableRef label="selectable_option_p_F3"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俧侾 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*5</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>5</y>
		<selectableRef label="selectable_option_p_G1"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俧俀 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*5</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>5</y>
		<selectableRef label="selectable_option_p_G2"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俧俁 -->
	<create>
		<cx>$xbase+$width*2</cx><cy>$ybase+$height*5</cy>
		<speed>0</speed><direction>0</direction>
		<x>2</x><y>5</y>
		<selectableRef label="selectable_option_p_G3"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俫 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*6</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>6</y>
		<selectableRef label="selectable_option_p_H"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俬 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*6</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>6</y>
		<selectableRef label="selectable_option_p_I"></selectableRef>
	</create>

<!--
	<rep><ts>$__reach_1_0-eq0</ts><disableTable><y>0</y><x>0</x></disableTable></rep>

	<rep><ts>$__reach_2_0-eq0</ts><disableTable><y>1</y><x>0</x></disableTable></rep>
	<rep><ts>$__reach_2_1-eq0</ts><disableTable><y>1</y><x>1</x></disableTable></rep>

	<rep><ts>$__reach_3_0-eq0</ts><disableTable><y>2</y><x>0</x></disableTable></rep>
	<rep><ts>$__reach_3_1-eq0</ts><disableTable><y>2</y><x>1</x></disableTable></rep>

	<rep><ts>$__reach_4_0-eq0</ts><disableTable><y>3</y><x>0</x></disableTable></rep>
	<rep><ts>$__reach_4_1-eq0</ts><disableTable><y>3</y><x>1</x></disableTable></rep>
	<rep><ts>$__reach_4_2-eq0</ts><disableTable><y>3</y><x>2</x></disableTable></rep>

	<rep><ts>$__reach_5_0-eq0</ts><disableTable><y>4</y><x>0</x></disableTable></rep>
	<rep><ts>$__reach_5_1-eq0</ts><disableTable><y>4</y><x>1</x></disableTable></rep>
	<rep><ts>$__reach_5_2-eq0</ts><disableTable><y>4</y><x>2</x></disableTable></rep>

	<rep><ts>$__reach_6_0-eq0</ts><disableTable><y>5</y><x>0</x></disableTable></rep>
	<rep><ts>$__reach_6_1-eq0</ts><disableTable><y>5</y><x>1</x></disableTable></rep>
	<rep><ts>$__reach_6_2-eq0</ts><disableTable><y>5</y><x>2</x></disableTable></rep>

	<rep><ts>$__reach_7_0-eq0</ts><disableTable><y>6</y><x>0</x></disableTable></rep>
	<rep><ts>$__reach_7_1-eq0</ts><disableTable><y>6</y><x>1</x></disableTable></rep>
-->



</action>

<action label="online_practice_string_create_action">



	<eval name="xbase">300</eval>
	<eval name="ybase">120</eval>
	<eval name="height">48</eval>
	<eval name="width">100</eval>


	<eval n="i">0</eval>
	<rep><ts>7</ts>
		<createRef label="str_create_lower_big_cream"><param>120+12*0</param><param>$ybase+$i*$height</param><param>67</param><param>28</param></createRef>
		<createRef label="str_create_lower_big_cream"><param>120+12*1</param><param>$ybase+$i*$height</param><param>72</param><param>28</param></createRef>
		<createRef label="str_create_lower_big_cream"><param>120+12*2</param><param>$ybase+$i*$height</param><param>65</param><param>28</param></createRef>
		<createRef label="str_create_lower_big_cream"><param>120+12*3</param><param>$ybase+$i*$height</param><param>80</param><param>28</param></createRef>
		<createRef label="str_create_lower_big_cream"><param>120+12*4</param><param>$ybase+$i*$height</param><param>84</param><param>28</param></createRef>
		<createRef label="str_create_lower_big_cream"><param>120+12*5</param><param>$ybase+$i*$height</param><param>69</param><param>28</param></createRef>
		<createRef label="str_create_lower_big_cream"><param>120+12*6</param><param>$ybase+$i*$height</param><param>82</param><param>28</param></createRef>

		<createRef label="str_create_lower_big_cream"><param>120+12*8</param><param>$ybase+$i*$height</param><param>49+$i</param><param>28</param></createRef>
		<evaladd n="i">1</evaladd>
	</rep>


	<!-- 1 : A -->
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*0</p><p>$ybase+$height*0</p><p>65</p><p>20</p></createRef>

	<!-- 2 : B -->
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*0</p><p>$ybase+$height*1</p><p>66</p><p>20</p></createRef>
	<!-- 2 : C1 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*0</p><p>$ybase+$height*1</p><p>67</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*1</p><p>$ybase+$height*1</p><p>49</p><p>20</p></createRef>


	<!-- 3 : C2-->
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*0</p><p>$ybase+$height*2</p><p>67</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*1</p><p>$ybase+$height*2</p><p>50</p><p>20</p></createRef>

	<!-- 3 : D -->
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*0</p><p>$ybase+$height*2</p><p>68</p><p>20</p></createRef>

	<!-- 4 : E1 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*0</p><p>$ybase+$height*3</p><p>69</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*1</p><p>$ybase+$height*3</p><p>49</p><p>20</p></createRef>
	
	<!-- 4 : E2 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*0</p><p>$ybase+$height*3</p><p>69</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*1</p><p>$ybase+$height*3</p><p>50</p><p>20</p></createRef>

	<!-- 4 : E3 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*2+24*0</p><p>$ybase+$height*3</p><p>69</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*2+24*1</p><p>$ybase+$height*3</p><p>51</p><p>20</p></createRef>


	<!-- 5 : F1 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*0</p><p>$ybase+$height*4</p><p>70</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*1</p><p>$ybase+$height*4</p><p>49</p><p>20</p></createRef>
	
	<!-- 5 : F2 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*0</p><p>$ybase+$height*4</p><p>70</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*1</p><p>$ybase+$height*4</p><p>50</p><p>20</p></createRef>

	<!-- 5 : F3 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*2+24*0</p><p>$ybase+$height*4</p><p>70</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*2+24*1</p><p>$ybase+$height*4</p><p>51</p><p>20</p></createRef>


	<!-- 6 : G1 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*0</p><p>$ybase+$height*5</p><p>71</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*1</p><p>$ybase+$height*5</p><p>49</p><p>20</p></createRef>

	<!-- 6 : G2 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*0</p><p>$ybase+$height*5</p><p>71</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*1</p><p>$ybase+$height*5</p><p>50</p><p>20</p></createRef>

	<!-- 6 : G3 -->
		<createRef label="str_create_big_red"><p>$xbase+$width*2+24*0</p><p>$ybase+$height*5</p><p>71</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*2+24*1</p><p>$ybase+$height*5</p><p>51</p><p>20</p></createRef>


	<!-- 7 : H -->
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*0</p><p>$ybase+$height*6</p><p>72</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*0+24*0</p><p>$ybase+$height*6</p><p>72</p><p>20</p></createRef>

	<!-- 7 : I -->
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*0</p><p>$ybase+$height*6</p><p>73</p><p>20</p></createRef>
		<createRef label="str_create_big_red"><p>$xbase+$width*1+24*0</p><p>$ybase+$height*6</p><p>73</p><p>20</p></createRef>
<!--

	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>320-64</cx><cy>32</cy>
		<object label="title_bg_object">
			<revengeRef label="title_bg_string_object_revenge"></revengeRef>
			<imgRef label="title_parts6_img"><p>36*6</p><p>0</p><p>36*10</p><p>64</p></imgRef>
			<setDrawLevel><num>10</num></setDrawLevel>
		</object>
	</create>

	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>320+64</cx><cy>32</cy>
		<object label="title_bg_object">
			<revengeRef label="title_bg_string_object_revenge"></revengeRef>
			<imgRef label="title_parts6_img"><p>36*3</p><p>0</p><p>36*6</p><p>64</p></imgRef>
			<setDrawLevel><num>10</num></setDrawLevel>
		</object>
	</create>
-->

</action>

<!-- ***** BEGIN : Selectable 掕媊 ******************************************************* -->
<selectable label="selectable_option_p_A">
	<decidedRef    label="online_practice_A_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_B">
	<decidedRef    label="online_practice_B_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_C1">
	<decidedRef    label="online_practice_C1_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_C2">
	<decidedRef    label="online_practice_C2_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_D">
	<decidedRef    label="online_practice_D_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_E1">
	<decidedRef    label="online_practice_E1_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_E2">
	<decidedRef    label="online_practice_E2_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_E3">
	<decidedRef    label="online_practice_E3_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_F1">
	<decidedRef    label="online_practice_F1_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_F2">
	<decidedRef    label="online_practice_F2_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_F3">
	<decidedRef    label="online_practice_F3_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_G1">
	<decidedRef    label="online_practice_G1_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_G2">
	<decidedRef    label="online_practice_G2_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_G3">
	<decidedRef    label="online_practice_G3_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_H">
	<decidedRef    label="online_practice_H_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="selectable_option_p_I">
	<decidedRef    label="online_practice_I_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>


<!-- ***** END : Selectable 掕媊 ******************************************************* -->


<!-- ***** BEGIN : Selectable 嫟捠 ******************************************************* -->
<selected   label="online_practice_common_selected">
	<repeat><times>-1</times>
		<changeColor>
			<alpha>64</alpha><red>200</red><green>200</green><blue>32</blue><term>1</term>
		</changeColor>
		<wait>1</wait>
		<changeColor>
			<alpha>128</alpha><red>200</red><green>200</green><blue>32</blue><term>1</term>
		</changeColor>
		<wait>1</wait>
	</repeat>
</selected>

<unselected label="online_practice_common_unselected">
	<changeColor>
		<alpha>0</alpha><red>200</red><green>200</green><blue>32</blue><term>1</term>
	</changeColor>	
</unselected>

<revenge label="online_practice_common_revenge">
	<childRevenge></childRevenge>
	<vanish></vanish>
</revenge>
<!-- ***** END : Selectable 嫟捠 ******************************************************* -->


<!-- ***** BEGIN : Selectable DECIDED ******************************************************* -->
<decided    label="online_practice_A_decided">
	<sysvar name="_arg0">10</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_B_decided">
	<sysvar name="_arg0">20</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_C1_decided">
	<sysvar name="_arg0">21</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_C2_decided">
	<sysvar name="_arg0">30</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_D_decided">
	<sysvar name="_arg0">31</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_E1_decided">
	<sysvar name="_arg0">40</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_E2_decided">
	<sysvar name="_arg0">41</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_E3_decided">
	<sysvar name="_arg0">42</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_F1_decided">
	<sysvar name="_arg0">50</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_F2_decided">
	<sysvar name="_arg0">51</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_F3_decided">
	<sysvar name="_arg0">52</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_G1_decided">
	<sysvar name="_arg0">60</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_G2_decided">
	<sysvar name="_arg0">61</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_G3_decided">
	<sysvar name="_arg0">62</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_H_decided">
	<sysvar name="_arg0">70</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_I_decided">
	<sysvar name="_arg0">71</sysvar>
	<system><command>setonlinereplaystage</command></system>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>



<action l="online_practice_common_decided_action">
	<targetRevenge label="title_bg_object"></targetRevenge>
	<changeColor>
		<alpha>0</alpha><red>200</red><green>200</green><blue>32</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</action>


<!-- ***** END : Selectable DECIDED ******************************************************* -->


<!-- ***** BEGIN : Selectable ACTION ******************************************************* -->
<action label="online_practice_common_action">
	<imgRef label="online_practice_selected_img"></imgRef>
	<setDrawLevel><num>10</num></setDrawLevel>
</action>

<!-- ***** END : Selectable ACTION ******************************************************* -->


<!-- ***** BEGIN : 僇乕僜儖 ************************************** -->
<action label="online_practice_cursor_action">
</action>

<selected label="online_practice_cursor_selected">
	<sound type="se">
		<track><file type="ogg">cursor_mv</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
</selected>

<unselected label="online_practice_cursor_unselected">
	<targetRevenge label="title_bg_object"></targetRevenge>
	<targetRevenge label="selectable_rank_1"></targetRevenge>
	<targetRevenge label="selectable_rank_2"></targetRevenge>
	<targetRevenge label="selectable_rank_3"></targetRevenge>
	<targetRevenge label="str_object"></targetRevenge>

	<sound type="se">
		<track><file type="ogg">cursor_can</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>  

	<changeColor>
		<alpha>0</alpha><red>32</red><green>192</green><blue>32</blue><term>5</term>
	</changeColor>
	<wait>5</wait>
	<actionRef label="online_record_character_select_top"></actionRef>
	<vanish></vanish>
</unselected>

<decided label="online_practice_cursor_decided">
	<targetRevenge label="str_object"></targetRevenge>
	<sound type="se">
		<track><file type="ogg">cursor_sel</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>  

	<global n="online_practice_stage_x">$_cursor_x</global>
	<global n="online_practice_stage_y">$_cursor_y</global>

	<wait>1</wait>
	<actionRef label="online_replay_review_top"></actionRef>


	<vanish></vanish>

</decided>
<!-- ***** END : 僇乕僜儖 ************************************** -->

<!-- ***** BEGIN : 夋憸掕媊 ******************************************************* -->
<img type="add" label="online_practice_selected_img">
	<file type="dds">rectwhite</file>
	<left>0</left><top>0</top><right>32</right><bottom>32</bottom>
	<width>100</width><height>32</height>
	<alpha>0</alpha><red>200</red><green>32</green><blue>32</blue>
</img>
<img type="add" label="online_practice_unselected_img">
	<file type="dds">rectwhite</file>
	<left>0</left><top>0</top><right>32</right><bottom>32</bottom>
	<width>100</width><height>48</height>
	<alpha>0</alpha><red>200</red><green>32</green><blue>32</blue>
</img>
<!-- ***** END : 夋憸掕媊 ******************************************************* -->


</exbulletml>
